[Numpy-discussion] When to stop supporting Python 2.6?

Jeff Reback jeffreback at gmail.com
Thu Dec 3 18:03:24 EST 2015


pandas is going to drop
2.6 and 3.3 next release at end of Jan 

(3.2 dropped in 0.17, in October)



I can be reached on my cell 917-971-6387
> On Dec 3, 2015, at 6:00 PM, Bryan Van de Ven <bryanv at continuum.io> wrote:
> 
> 
>> On Dec 3, 2015, at 4:59 PM, Eric Firing <efiring at hawaii.edu> wrote:
>> 
>> Chuck,
>> 
>> I would support dropping the old versions now.  As a related data point, matplotlib is testing master on 2.7, 3.4, and 3.5--no more 2.6 and 3.3.
> 
> Ditto for Bokeh. 
> _______________________________________________
> NumPy-Discussion mailing list
> NumPy-Discussion at scipy.org
> https://mail.scipy.org/mailman/listinfo/numpy-discussion



More information about the NumPy-Discussion mailing list